Reply to post:

Your code is RUBBISH, says GitHub. Good thing we're here to save you

WibbleMe

Yes, and it flagged up a reference to a slightly outdated node version in my package.json, not what I would call a high level "CVEs" so perhaps a threat level could be introduced.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2021